.template-card {
  transition: box-shadow 0.25s;

  @media (max-width: 887px) {
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25)!important;
  }

  &:hover {
    box-shadow: 1px 2px 20px rgba(0, 0, 0, 0.25);
  }
}

.use-model-container {
  transition: transform 0.25s;

  .cta-primary-btn {
      transform: scale(0);
  }

  &:hover {
    .cta-primary-btn {
      transform: scale(1);
    }
  }

  @media (max-width: 887px) {

  }
}
